Bug 850811 - (CVE-2012-2864) CVE-2012-2864 mesa: Arbitrary code execution via unspecified vectors related to 'array overflow'
CVE-2012-2864 mesa: Arbitrary code execution via unspecified vectors related ...
Status: CLOSED NOTABUG
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20120821,repo...
: Security
Depends On: 851006 852644 852645
Blocks: 850815
  Show dependency treegraph
 
Reported: 2012-08-22 09:18 EDT by Jan Lieskovsky
Modified: 2012-08-30 00:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-30 00:55:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-08-22 09:18:05 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-2864 to the following vulnerability:

Mesa, as used in Google Chrome before 21.0.1183.0 on the Acer AC700, Cr-48, and Samsung Series 5 and 5 550 Chromebook platforms, and the Samsung Chromebox Series 3, allows remote attackers to execute arbitrary code via unspecified vectors that trigger an "array overflow."

References:
[1] http://code.google.com/p/chromium/issues/detail?id=141901 (private)
[2] http://googlechromereleases.blogspot.com/2012/08/stable-channel-update-for-chrome-os.html
Comment 2 Huzaifa S. Sidhpurwala 2012-08-23 01:14:32 EDT
Upstream patch:
http://www.mail-archive.com/mesa-dev@lists.freedesktop.org/msg25207.html
Comment 3 Huzaifa S. Sidhpurwala 2012-08-23 01:24:20 EDT
Created mesa tracking bugs for this issue

Affects: fedora-all [bug 851006]
Comment 8 Huzaifa S. Sidhpurwala 2012-08-30 00:55:49 EDT
This issue affects the version of mesa package as shipped with Fedora-17.

Statement:

Not Vulnerable. This issue does not affect the version of mesa as shipped with Red Hat Enterprise Linux 5 and 6.

Note You need to log in before you can comment on or make changes to this bug.